{
	"Folders":
	{
		"Lighting":
		{
			"bIsExpanded": true
		},
		"Block02":
		{
			"bIsExpanded": true
		},
		"Playground":
		{
			"bIsExpanded": true
		},
		"Block01":
		{
			"bIsExpanded": true
		},
		"Block03":
		{
			"bIsExpanded": true
		},
		"Cylinder":
		{
			"bIsExpanded": true
		}
	}
}